{
  "Version": 1,
  "WorkspaceRootPath": "C:\\Users\\alioa\\source\\repos\\survey-beta2\\",
  "Documents": [
    {
      "AbsoluteMoniker": "D:0:0:{7A5087A4-5EFE-49C8-AD7A-A2AC9F815C32}|survey-beta\\survey-beta.csproj|c:\\users\\alioa\\source\\repos\\survey-beta2\\survey-beta\\services\\analyticsservices.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}",
      "RelativeMoniker": "D:0:0:{7A5087A4-5EFE-49C8-AD7A-A2AC9F815C32}|survey-beta\\survey-beta.csproj|solutionrelative:survey-beta\\services\\analyticsservices.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{7A5087A4-5EFE-49C8-AD7A-A2AC9F815C32}|survey-beta\\survey-beta.csproj|c:\\users\\alioa\\source\\repos\\survey-beta2\\survey-beta\\services\\responsesservices.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}",
      "RelativeMoniker": "D:0:0:{7A5087A4-5EFE-49C8-AD7A-A2AC9F815C32}|survey-beta\\survey-beta.csproj|solutionrelative:survey-beta\\services\\responsesservices.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{7A5087A4-5EFE-49C8-AD7A-A2AC9F815C32}|survey-beta\\survey-beta.csproj|c:\\users\\alioa\\source\\repos\\survey-beta2\\survey-beta\\services\\surveyservices.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}",
      "RelativeMoniker": "D:0:0:{7A5087A4-5EFE-49C8-AD7A-A2AC9F815C32}|survey-beta\\survey-beta.csproj|solutionrelative:survey-beta\\services\\surveyservices.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{7A5087A4-5EFE-49C8-AD7A-A2AC9F815C32}|survey-beta\\survey-beta.csproj|c:\\users\\alioa\\source\\repos\\survey-beta2\\survey-beta\\controllers\\analyticscontroller.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}",
      "RelativeMoniker": "D:0:0:{7A5087A4-5EFE-49C8-AD7A-A2AC9F815C32}|survey-beta\\survey-beta.csproj|solutionrelative:survey-beta\\controllers\\analyticscontroller.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{7A5087A4-5EFE-49C8-AD7A-A2AC9F815C32}|survey-beta\\survey-beta.csproj|c:\\users\\alioa\\source\\repos\\survey-beta2\\survey-beta\\controllers\\responsescontroller.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}",
      "RelativeMoniker": "D:0:0:{7A5087A4-5EFE-49C8-AD7A-A2AC9F815C32}|survey-beta\\survey-beta.csproj|solutionrelative:survey-beta\\controllers\\responsescontroller.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{7A5087A4-5EFE-49C8-AD7A-A2AC9F815C32}|survey-beta\\survey-beta.csproj|c:\\users\\alioa\\source\\repos\\survey-beta2\\survey-beta\\controllers\\surveycontroller.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}",
      "RelativeMoniker": "D:0:0:{7A5087A4-5EFE-49C8-AD7A-A2AC9F815C32}|survey-beta\\survey-beta.csproj|solutionrelative:survey-beta\\controllers\\surveycontroller.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{7A5087A4-5EFE-49C8-AD7A-A2AC9F815C32}|survey-beta\\survey-beta.csproj|c:\\users\\alioa\\source\\repos\\survey-beta2\\survey-beta\\controllers\\userscontroller.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}",
      "RelativeMoniker": "D:0:0:{7A5087A4-5EFE-49C8-AD7A-A2AC9F815C32}|survey-beta\\survey-beta.csproj|solutionrelative:survey-beta\\controllers\\userscontroller.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{7A5087A4-5EFE-49C8-AD7A-A2AC9F815C32}|survey-beta\\survey-beta.csproj|c:\\users\\alioa\\source\\repos\\survey-beta2\\survey-beta\\databasecontext\\appdbcontext.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}",
      "RelativeMoniker": "D:0:0:{7A5087A4-5EFE-49C8-AD7A-A2AC9F815C32}|survey-beta\\survey-beta.csproj|solutionrelative:survey-beta\\databasecontext\\appdbcontext.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{7A5087A4-5EFE-49C8-AD7A-A2AC9F815C32}|survey-beta\\survey-beta.csproj|c:\\users\\alioa\\source\\repos\\survey-beta2\\survey-beta\\dtos\\default\\userinfodto.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}",
      "RelativeMoniker": "D:0:0:{7A5087A4-5EFE-49C8-AD7A-A2AC9F815C32}|survey-beta\\survey-beta.csproj|solutionrelative:survey-beta\\dtos\\default\\userinfodto.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{7A5087A4-5EFE-49C8-AD7A-A2AC9F815C32}|survey-beta\\survey-beta.csproj|c:\\users\\alioa\\source\\repos\\survey-beta2\\survey-beta\\dtos\\default\\userdto.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}",
      "RelativeMoniker": "D:0:0:{7A5087A4-5EFE-49C8-AD7A-A2AC9F815C32}|survey-beta\\survey-beta.csproj|solutionrelative:survey-beta\\dtos\\default\\userdto.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{7A5087A4-5EFE-49C8-AD7A-A2AC9F815C32}|survey-beta\\survey-beta.csproj|c:\\users\\alioa\\source\\repos\\survey-beta2\\survey-beta\\dtos\\default\\surveyparametersdto.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}",
      "RelativeMoniker": "D:0:0:{7A5087A4-5EFE-49C8-AD7A-A2AC9F815C32}|survey-beta\\survey-beta.csproj|solutionrelative:survey-beta\\dtos\\default\\surveyparametersdto.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{7A5087A4-5EFE-49C8-AD7A-A2AC9F815C32}|survey-beta\\survey-beta.csproj|c:\\users\\alioa\\source\\repos\\survey-beta2\\survey-beta\\dtos\\default\\surveydto.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}",
      "RelativeMoniker": "D:0:0:{7A5087A4-5EFE-49C8-AD7A-A2AC9F815C32}|survey-beta\\survey-beta.csproj|solutionrelative:survey-beta\\dtos\\default\\surveydto.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{7A5087A4-5EFE-49C8-AD7A-A2AC9F815C32}|survey-beta\\survey-beta.csproj|c:\\users\\alioa\\source\\repos\\survey-beta2\\survey-beta\\dtos\\default\\responsedto.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}",
      "RelativeMoniker": "D:0:0:{7A5087A4-5EFE-49C8-AD7A-A2AC9F815C32}|survey-beta\\survey-beta.csproj|solutionrelative:survey-beta\\dtos\\default\\responsedto.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{7A5087A4-5EFE-49C8-AD7A-A2AC9F815C32}|survey-beta\\survey-beta.csproj|c:\\users\\alioa\\source\\repos\\survey-beta2\\survey-beta\\dtos\\default\\questiondto.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}",
      "RelativeMoniker": "D:0:0:{7A5087A4-5EFE-49C8-AD7A-A2AC9F815C32}|survey-beta\\survey-beta.csproj|solutionrelative:survey-beta\\dtos\\default\\questiondto.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{7A5087A4-5EFE-49C8-AD7A-A2AC9F815C32}|survey-beta\\survey-beta.csproj|c:\\users\\alioa\\source\\repos\\survey-beta2\\survey-beta\\dtos\\default\\choicedto.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}",
      "RelativeMoniker": "D:0:0:{7A5087A4-5EFE-49C8-AD7A-A2AC9F815C32}|survey-beta\\survey-beta.csproj|solutionrelative:survey-beta\\dtos\\default\\choicedto.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{7A5087A4-5EFE-49C8-AD7A-A2AC9F815C32}|survey-beta\\survey-beta.csproj|c:\\users\\alioa\\source\\repos\\survey-beta2\\survey-beta\\dtos\\default\\answerdto.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}",
      "RelativeMoniker": "D:0:0:{7A5087A4-5EFE-49C8-AD7A-A2AC9F815C32}|survey-beta\\survey-beta.csproj|solutionrelative:survey-beta\\dtos\\default\\answerdto.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{7A5087A4-5EFE-49C8-AD7A-A2AC9F815C32}|survey-beta\\survey-beta.csproj|c:\\users\\alioa\\source\\repos\\survey-beta2\\survey-beta\\dtos\\create\\logindto.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}",
      "RelativeMoniker": "D:0:0:{7A5087A4-5EFE-49C8-AD7A-A2AC9F815C32}|survey-beta\\survey-beta.csproj|solutionrelative:survey-beta\\dtos\\create\\logindto.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{7A5087A4-5EFE-49C8-AD7A-A2AC9F815C32}|survey-beta\\survey-beta.csproj|c:\\users\\alioa\\source\\repos\\survey-beta2\\survey-beta\\dtos\\create\\createuserdto.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}",
      "RelativeMoniker": "D:0:0:{7A5087A4-5EFE-49C8-AD7A-A2AC9F815C32}|survey-beta\\survey-beta.csproj|solutionrelative:survey-beta\\dtos\\create\\createuserdto.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{7A5087A4-5EFE-49C8-AD7A-A2AC9F815C32}|survey-beta\\survey-beta.csproj|c:\\users\\alioa\\source\\repos\\survey-beta2\\survey-beta\\dtos\\create\\createsurveydto.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}",
      "RelativeMoniker": "D:0:0:{7A5087A4-5EFE-49C8-AD7A-A2AC9F815C32}|survey-beta\\survey-beta.csproj|solutionrelative:survey-beta\\dtos\\create\\createsurveydto.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{7A5087A4-5EFE-49C8-AD7A-A2AC9F815C32}|survey-beta\\survey-beta.csproj|c:\\users\\alioa\\source\\repos\\survey-beta2\\survey-beta\\dtos\\create\\createquestiondto.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}",
      "RelativeMoniker": "D:0:0:{7A5087A4-5EFE-49C8-AD7A-A2AC9F815C32}|survey-beta\\survey-beta.csproj|solutionrelative:survey-beta\\dtos\\create\\createquestiondto.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{7A5087A4-5EFE-49C8-AD7A-A2AC9F815C32}|survey-beta\\survey-beta.csproj|c:\\users\\alioa\\source\\repos\\survey-beta2\\survey-beta\\dtos\\create\\createchoicedto.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}",
      "RelativeMoniker": "D:0:0:{7A5087A4-5EFE-49C8-AD7A-A2AC9F815C32}|survey-beta\\survey-beta.csproj|solutionrelative:survey-beta\\dtos\\create\\createchoicedto.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{7A5087A4-5EFE-49C8-AD7A-A2AC9F815C32}|survey-beta\\survey-beta.csproj|c:\\users\\alioa\\source\\repos\\survey-beta2\\survey-beta\\mappers\\usermapper.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}",
      "RelativeMoniker": "D:0:0:{7A5087A4-5EFE-49C8-AD7A-A2AC9F815C32}|survey-beta\\survey-beta.csproj|solutionrelative:survey-beta\\mappers\\usermapper.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{7A5087A4-5EFE-49C8-AD7A-A2AC9F815C32}|survey-beta\\survey-beta.csproj|c:\\users\\alioa\\source\\repos\\survey-beta2\\survey-beta\\mappers\\surveymapper.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}",
      "RelativeMoniker": "D:0:0:{7A5087A4-5EFE-49C8-AD7A-A2AC9F815C32}|survey-beta\\survey-beta.csproj|solutionrelative:survey-beta\\mappers\\surveymapper.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{7A5087A4-5EFE-49C8-AD7A-A2AC9F815C32}|survey-beta\\survey-beta.csproj|c:\\users\\alioa\\source\\repos\\survey-beta2\\survey-beta\\mappers\\responsemapper.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}",
      "RelativeMoniker": "D:0:0:{7A5087A4-5EFE-49C8-AD7A-A2AC9F815C32}|survey-beta\\survey-beta.csproj|solutionrelative:survey-beta\\mappers\\responsemapper.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{7A5087A4-5EFE-49C8-AD7A-A2AC9F815C32}|survey-beta\\survey-beta.csproj|c:\\users\\alioa\\source\\repos\\survey-beta2\\survey-beta\\mappers\\questionmapper.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}",
      "RelativeMoniker": "D:0:0:{7A5087A4-5EFE-49C8-AD7A-A2AC9F815C32}|survey-beta\\survey-beta.csproj|solutionrelative:survey-beta\\mappers\\questionmapper.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{7A5087A4-5EFE-49C8-AD7A-A2AC9F815C32}|survey-beta\\survey-beta.csproj|c:\\users\\alioa\\source\\repos\\survey-beta2\\survey-beta\\mappers\\choicemapper.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}",
      "RelativeMoniker": "D:0:0:{7A5087A4-5EFE-49C8-AD7A-A2AC9F815C32}|survey-beta\\survey-beta.csproj|solutionrelative:survey-beta\\mappers\\choicemapper.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{7A5087A4-5EFE-49C8-AD7A-A2AC9F815C32}|survey-beta\\survey-beta.csproj|c:\\users\\alioa\\source\\repos\\survey-beta2\\survey-beta\\models\\user.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}",
      "RelativeMoniker": "D:0:0:{7A5087A4-5EFE-49C8-AD7A-A2AC9F815C32}|survey-beta\\survey-beta.csproj|solutionrelative:survey-beta\\models\\user.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{7A5087A4-5EFE-49C8-AD7A-A2AC9F815C32}|survey-beta\\survey-beta.csproj|c:\\users\\alioa\\source\\repos\\survey-beta2\\survey-beta\\models\\survey.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}",
      "RelativeMoniker": "D:0:0:{7A5087A4-5EFE-49C8-AD7A-A2AC9F815C32}|survey-beta\\survey-beta.csproj|solutionrelative:survey-beta\\models\\survey.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{7A5087A4-5EFE-49C8-AD7A-A2AC9F815C32}|survey-beta\\survey-beta.csproj|c:\\users\\alioa\\source\\repos\\survey-beta2\\survey-beta\\models\\response.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}",
      "RelativeMoniker": "D:0:0:{7A5087A4-5EFE-49C8-AD7A-A2AC9F815C32}|survey-beta\\survey-beta.csproj|solutionrelative:survey-beta\\models\\response.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{7A5087A4-5EFE-49C8-AD7A-A2AC9F815C32}|survey-beta\\survey-beta.csproj|c:\\users\\alioa\\source\\repos\\survey-beta2\\survey-beta\\models\\question.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}",
      "RelativeMoniker": "D:0:0:{7A5087A4-5EFE-49C8-AD7A-A2AC9F815C32}|survey-beta\\survey-beta.csproj|solutionrelative:survey-beta\\models\\question.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{7A5087A4-5EFE-49C8-AD7A-A2AC9F815C32}|survey-beta\\survey-beta.csproj|c:\\users\\alioa\\source\\repos\\survey-beta2\\survey-beta\\models\\choice.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}",
      "RelativeMoniker": "D:0:0:{7A5087A4-5EFE-49C8-AD7A-A2AC9F815C32}|survey-beta\\survey-beta.csproj|solutionrelative:survey-beta\\models\\choice.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{7A5087A4-5EFE-49C8-AD7A-A2AC9F815C32}|survey-beta\\survey-beta.csproj|c:\\users\\alioa\\source\\repos\\survey-beta2\\survey-beta\\models\\answer.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}",
      "RelativeMoniker": "D:0:0:{7A5087A4-5EFE-49C8-AD7A-A2AC9F815C32}|survey-beta\\survey-beta.csproj|solutionrelative:survey-beta\\models\\answer.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{7A5087A4-5EFE-49C8-AD7A-A2AC9F815C32}|survey-beta\\survey-beta.csproj|c:\\users\\alioa\\source\\repos\\survey-beta2\\survey-beta\\program.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}",
      "RelativeMoniker": "D:0:0:{7A5087A4-5EFE-49C8-AD7A-A2AC9F815C32}|survey-beta\\survey-beta.csproj|solutionrelative:survey-beta\\program.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{7A5087A4-5EFE-49C8-AD7A-A2AC9F815C32}|survey-beta\\survey-beta.csproj|c:\\users\\alioa\\source\\repos\\survey-beta2\\survey-beta\\appsettings.json||{90A6B3A7-C1A3-4009-A288-E2FF89E96FA0}",
      "RelativeMoniker": "D:0:0:{7A5087A4-5EFE-49C8-AD7A-A2AC9F815C32}|survey-beta\\survey-beta.csproj|solutionrelative:survey-beta\\appsettings.json||{90A6B3A7-C1A3-4009-A288-E2FF89E96FA0}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{7A5087A4-5EFE-49C8-AD7A-A2AC9F815C32}|survey-beta\\survey-beta.csproj|c:\\users\\alioa\\source\\repos\\survey-beta2\\survey-beta\\services\\usersservices.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}",
      "RelativeMoniker": "D:0:0:{7A5087A4-5EFE-49C8-AD7A-A2AC9F815C32}|survey-beta\\survey-beta.csproj|solutionrelative:survey-beta\\services\\usersservices.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{7A5087A4-5EFE-49C8-AD7A-A2AC9F815C32}|survey-beta\\survey-beta.csproj|c:\\users\\alioa\\source\\repos\\survey-beta2\\survey-beta\\dtos\\response\\answerrequest.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}",
      "RelativeMoniker": "D:0:0:{7A5087A4-5EFE-49C8-AD7A-A2AC9F815C32}|survey-beta\\survey-beta.csproj|solutionrelative:survey-beta\\dtos\\response\\answerrequest.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{7A5087A4-5EFE-49C8-AD7A-A2AC9F815C32}|survey-beta\\survey-beta.csproj|c:\\users\\alioa\\source\\repos\\survey-beta2\\survey-beta\\mappers\\profiles\\surveyprofile.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}",
      "RelativeMoniker": "D:0:0:{7A5087A4-5EFE-49C8-AD7A-A2AC9F815C32}|survey-beta\\survey-beta.csproj|solutionrelative:survey-beta\\mappers\\profiles\\surveyprofile.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{7A5087A4-5EFE-49C8-AD7A-A2AC9F815C32}|survey-beta\\survey-beta.csproj|c:\\users\\alioa\\source\\repos\\survey-beta2\\survey-beta\\dtos\\update\\surveystats.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}",
      "RelativeMoniker": "D:0:0:{7A5087A4-5EFE-49C8-AD7A-A2AC9F815C32}|survey-beta\\survey-beta.csproj|solutionrelative:survey-beta\\dtos\\update\\surveystats.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{7A5087A4-5EFE-49C8-AD7A-A2AC9F815C32}|survey-beta\\survey-beta.csproj|c:\\users\\alioa\\source\\repos\\survey-beta2\\survey-beta\\dtos\\update\\updatesurveydto.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}",
      "RelativeMoniker": "D:0:0:{7A5087A4-5EFE-49C8-AD7A-A2AC9F815C32}|survey-beta\\survey-beta.csproj|solutionrelative:survey-beta\\dtos\\update\\updatesurveydto.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}"
    }
  ],
  "DocumentGroupContainers": [
    {
      "Orientation": 0,
      "VerticalTabListWidth": 284,
      "DocumentGroups": [
        {
          "DockedWidth": 200,
          "SelectedChildIndex": 10,
          "Children": [
            {
              "$type": "Bookmark",
              "Name": "ST:0:0:{cce594b6-0c39-4442-ba28-10c64ac7e89f}"
            },
            {
              "$type": "Document",
              "DocumentIndex": 3,
              "Title": "AnalyticsController.cs",
              "DocumentMoniker": "C:\\Users\\alioa\\source\\repos\\survey-beta2\\survey-beta\\Controllers\\AnalyticsController.cs",
              "RelativeDocumentMoniker": "survey-beta\\Controllers\\AnalyticsController.cs",
              "ToolTip": "C:\\Users\\alioa\\source\\repos\\survey-beta2\\survey-beta\\Controllers\\AnalyticsController.cs",
              "RelativeToolTip": "survey-beta\\Controllers\\AnalyticsController.cs",
              "ViewState": "AgIAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA==",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2025-02-12T16:06:15.47Z",
              "EditorCaption": ""
            },
            {
              "$type": "Document",
              "DocumentIndex": 8,
              "Title": "UserInfoDto.cs",
              "DocumentMoniker": "C:\\Users\\alioa\\source\\repos\\survey-beta2\\survey-beta\\DTOs\\Default\\UserInfoDto.cs",
              "RelativeDocumentMoniker": "survey-beta\\DTOs\\Default\\UserInfoDto.cs",
              "ToolTip": "C:\\Users\\alioa\\source\\repos\\survey-beta2\\survey-beta\\DTOs\\Default\\UserInfoDto.cs",
              "RelativeToolTip": "survey-beta\\DTOs\\Default\\UserInfoDto.cs",
              "ViewState": "AgIAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA==",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2025-02-12T16:05:52.823Z",
              "EditorCaption": ""
            },
            {
              "$type": "Document",
              "DocumentIndex": 9,
              "Title": "UserDto.cs",
              "DocumentMoniker": "C:\\Users\\alioa\\source\\repos\\survey-beta2\\survey-beta\\DTOs\\Default\\UserDto.cs",
              "RelativeDocumentMoniker": "survey-beta\\DTOs\\Default\\UserDto.cs",
              "ToolTip": "C:\\Users\\alioa\\source\\repos\\survey-beta2\\survey-beta\\DTOs\\Default\\UserDto.cs",
              "RelativeToolTip": "survey-beta\\DTOs\\Default\\UserDto.cs",
              "ViewState": "AgIAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA==",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2025-02-12T16:05:52.217Z",
              "EditorCaption": ""
            },
            {
              "$type": "Document",
              "DocumentIndex": 10,
              "Title": "SurveyParametersDto.cs",
              "DocumentMoniker": "C:\\Users\\alioa\\source\\repos\\survey-beta2\\survey-beta\\DTOs\\Default\\SurveyParametersDto.cs",
              "RelativeDocumentMoniker": "survey-beta\\DTOs\\Default\\SurveyParametersDto.cs",
              "ToolTip": "C:\\Users\\alioa\\source\\repos\\survey-beta2\\survey-beta\\DTOs\\Default\\SurveyParametersDto.cs",
              "RelativeToolTip": "survey-beta\\DTOs\\Default\\SurveyParametersDto.cs",
              "ViewState": "AgIAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA==",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2025-02-12T16:05:50.014Z",
              "EditorCaption": ""
            },
            {
              "$type": "Document",
              "DocumentIndex": 7,
              "Title": "AppDbContext.cs",
              "DocumentMoniker": "C:\\Users\\alioa\\source\\repos\\survey-beta2\\survey-beta\\DataBaseContext\\AppDbContext.cs",
              "RelativeDocumentMoniker": "survey-beta\\DataBaseContext\\AppDbContext.cs",
              "ToolTip": "C:\\Users\\alioa\\source\\repos\\survey-beta2\\survey-beta\\DataBaseContext\\AppDbContext.cs",
              "RelativeToolTip": "survey-beta\\DataBaseContext\\AppDbContext.cs",
              "ViewState": "AgIAAAAAAAAAAAAAAAAqwAwAAAA2AAAAAAAAAA==",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2025-02-10T19:35:35.408Z",
              "EditorCaption": ""
            },
            {
              "$type": "Document",
              "DocumentIndex": 6,
              "Title": "UsersController.cs",
              "DocumentMoniker": "C:\\Users\\alioa\\source\\repos\\survey-beta2\\survey-beta\\Controllers\\UsersController.cs",
              "RelativeDocumentMoniker": "survey-beta\\Controllers\\UsersController.cs",
              "ToolTip": "C:\\Users\\alioa\\source\\repos\\survey-beta2\\survey-beta\\Controllers\\UsersController.cs",
              "RelativeToolTip": "survey-beta\\Controllers\\UsersController.cs",
              "ViewState": "AgIAADsAAAAAAAAAAAAIwFYAAAAFAAAAAAAAAA==",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2025-02-11T12:13:55.608Z",
              "EditorCaption": ""
            },
            {
              "$type": "Document",
              "DocumentIndex": 5,
              "Title": "SurveyController.cs",
              "DocumentMoniker": "C:\\Users\\alioa\\source\\repos\\survey-beta2\\survey-beta\\Controllers\\SurveyController.cs",
              "RelativeDocumentMoniker": "survey-beta\\Controllers\\SurveyController.cs",
              "ToolTip": "C:\\Users\\alioa\\source\\repos\\survey-beta2\\survey-beta\\Controllers\\SurveyController.cs",
              "RelativeToolTip": "survey-beta\\Controllers\\SurveyController.cs",
              "ViewState": "AgIAAA4AAAAAAAAAAAAkwC8AAABOAAAAAAAAAA==",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2025-02-10T15:55:26.975Z",
              "EditorCaption": ""
            },
            {
              "$type": "Document",
              "DocumentIndex": 2,
              "Title": "SurveyServices.cs",
              "DocumentMoniker": "C:\\Users\\alioa\\source\\repos\\survey-beta2\\survey-beta\\Services\\SurveyServices.cs",
              "RelativeDocumentMoniker": "survey-beta\\Services\\SurveyServices.cs",
              "ToolTip": "C:\\Users\\alioa\\source\\repos\\survey-beta2\\survey-beta\\Services\\SurveyServices.cs",
              "RelativeToolTip": "survey-beta\\Services\\SurveyServices.cs",
              "ViewState": "AgIAAFQAAAAAAAAAAAAawE0AAAAvAAAAAAAAAA==",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2025-02-10T15:55:31.702Z",
              "EditorCaption": ""
            },
            {
              "$type": "Document",
              "DocumentIndex": 1,
              "Title": "ResponsesServices.cs",
              "DocumentMoniker": "C:\\Users\\alioa\\source\\repos\\survey-beta2\\survey-beta\\Services\\ResponsesServices.cs",
              "RelativeDocumentMoniker": "survey-beta\\Services\\ResponsesServices.cs",
              "ToolTip": "C:\\Users\\alioa\\source\\repos\\survey-beta2\\survey-beta\\Services\\ResponsesServices.cs",
              "RelativeToolTip": "survey-beta\\Services\\ResponsesServices.cs",
              "ViewState": "AgIAABcAAAAAAAAAAAAqwD4AAAABAAAAAAAAAA==",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2025-02-10T19:46:04.821Z",
              "EditorCaption": ""
            },
            {
              "$type": "Document",
              "DocumentIndex": 0,
              "Title": "AnalyticsServices.cs",
              "DocumentMoniker": "C:\\Users\\alioa\\source\\repos\\survey-beta2\\survey-beta\\Services\\AnalyticsServices.cs",
              "RelativeDocumentMoniker": "survey-beta\\Services\\AnalyticsServices.cs",
              "ToolTip": "C:\\Users\\alioa\\source\\repos\\survey-beta2\\survey-beta\\Services\\AnalyticsServices.cs",
              "RelativeToolTip": "survey-beta\\Services\\AnalyticsServices.cs",
              "ViewState": "AgIAABMAAAAAAAAAAAAkwBYAAAAFAAAAAAAAAA==",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2025-02-11T11:29:02.681Z",
              "EditorCaption": ""
            },
            {
              "$type": "Document",
              "DocumentIndex": 11,
              "Title": "SurveyDto.cs",
              "DocumentMoniker": "C:\\Users\\alioa\\source\\repos\\survey-beta2\\survey-beta\\DTOs\\Default\\SurveyDto.cs",
              "RelativeDocumentMoniker": "survey-beta\\DTOs\\Default\\SurveyDto.cs",
              "ToolTip": "C:\\Users\\alioa\\source\\repos\\survey-beta2\\survey-beta\\DTOs\\Default\\SurveyDto.cs",
              "RelativeToolTip": "survey-beta\\DTOs\\Default\\SurveyDto.cs",
              "ViewState": "AgIAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA==",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2025-02-12T16:05:50.628Z",
              "EditorCaption": ""
            },
            {
              "$type": "Document",
              "DocumentIndex": 12,
              "Title": "ResponseDto.cs",
              "DocumentMoniker": "C:\\Users\\alioa\\source\\repos\\survey-beta2\\survey-beta\\DTOs\\Default\\ResponseDto.cs",
              "RelativeDocumentMoniker": "survey-beta\\DTOs\\Default\\ResponseDto.cs",
              "ToolTip": "C:\\Users\\alioa\\source\\repos\\survey-beta2\\survey-beta\\DTOs\\Default\\ResponseDto.cs",
              "RelativeToolTip": "survey-beta\\DTOs\\Default\\ResponseDto.cs",
              "ViewState": "AgIAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA==",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2025-02-12T16:05:49.01Z",
              "EditorCaption": ""
            },
            {
              "$type": "Document",
              "DocumentIndex": 15,
              "Title": "AnswerDto.cs",
              "DocumentMoniker": "C:\\Users\\alioa\\source\\repos\\survey-beta2\\survey-beta\\DTOs\\Default\\AnswerDto.cs",
              "RelativeDocumentMoniker": "survey-beta\\DTOs\\Default\\AnswerDto.cs",
              "ToolTip": "C:\\Users\\alioa\\source\\repos\\survey-beta2\\survey-beta\\DTOs\\Default\\AnswerDto.cs",
              "RelativeToolTip": "survey-beta\\DTOs\\Default\\AnswerDto.cs",
              "ViewState": "AgIAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA==",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2025-02-12T16:05:46.403Z",
              "EditorCaption": ""
            },
            {
              "$type": "Document",
              "DocumentIndex": 16,
              "Title": "LoginDto.cs",
              "DocumentMoniker": "C:\\Users\\alioa\\source\\repos\\survey-beta2\\survey-beta\\DTOs\\Create\\LoginDto.cs",
              "RelativeDocumentMoniker": "survey-beta\\DTOs\\Create\\LoginDto.cs",
              "ToolTip": "C:\\Users\\alioa\\source\\repos\\survey-beta2\\survey-beta\\DTOs\\Create\\LoginDto.cs",
              "RelativeToolTip": "survey-beta\\DTOs\\Create\\LoginDto.cs",
              "ViewState": "AgIAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA==",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2025-02-12T16:05:43.41Z",
              "EditorCaption": ""
            },
            {
              "$type": "Document",
              "DocumentIndex": 4,
              "Title": "ResponsesController.cs",
              "DocumentMoniker": "C:\\Users\\alioa\\source\\repos\\survey-beta2\\survey-beta\\Controllers\\ResponsesController.cs",
              "RelativeDocumentMoniker": "survey-beta\\Controllers\\ResponsesController.cs",
              "ToolTip": "C:\\Users\\alioa\\source\\repos\\survey-beta2\\survey-beta\\Controllers\\ResponsesController.cs",
              "RelativeToolTip": "survey-beta\\Controllers\\ResponsesController.cs",
              "ViewState": "AgIAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA==",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2025-02-10T15:55:25.945Z",
              "EditorCaption": ""
            },
            {
              "$type": "Document",
              "DocumentIndex": 17,
              "Title": "CreateUserDto.cs",
              "DocumentMoniker": "C:\\Users\\alioa\\source\\repos\\survey-beta2\\survey-beta\\DTOs\\Create\\CreateUserDto.cs",
              "RelativeDocumentMoniker": "survey-beta\\DTOs\\Create\\CreateUserDto.cs",
              "ToolTip": "C:\\Users\\alioa\\source\\repos\\survey-beta2\\survey-beta\\DTOs\\Create\\CreateUserDto.cs",
              "RelativeToolTip": "survey-beta\\DTOs\\Create\\CreateUserDto.cs",
              "ViewState": "AgIAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA==",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2025-02-12T16:05:42.808Z",
              "EditorCaption": ""
            },
            {
              "$type": "Document",
              "DocumentIndex": 19,
              "Title": "CreateQuestionDto.cs",
              "DocumentMoniker": "C:\\Users\\alioa\\source\\repos\\survey-beta2\\survey-beta\\DTOs\\Create\\CreateQuestionDto.cs",
              "RelativeDocumentMoniker": "survey-beta\\DTOs\\Create\\CreateQuestionDto.cs",
              "ToolTip": "C:\\Users\\alioa\\source\\repos\\survey-beta2\\survey-beta\\DTOs\\Create\\CreateQuestionDto.cs",
              "RelativeToolTip": "survey-beta\\DTOs\\Create\\CreateQuestionDto.cs",
              "ViewState": "AgIAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA==",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2025-02-12T16:05:39.761Z",
              "EditorCaption": ""
            },
            {
              "$type": "Document",
              "DocumentIndex": 20,
              "Title": "CreateChoiceDto.cs",
              "DocumentMoniker": "C:\\Users\\alioa\\source\\repos\\survey-beta2\\survey-beta\\DTOs\\Create\\CreateChoiceDto.cs",
              "RelativeDocumentMoniker": "survey-beta\\DTOs\\Create\\CreateChoiceDto.cs",
              "ToolTip": "C:\\Users\\alioa\\source\\repos\\survey-beta2\\survey-beta\\DTOs\\Create\\CreateChoiceDto.cs",
              "RelativeToolTip": "survey-beta\\DTOs\\Create\\CreateChoiceDto.cs",
              "ViewState": "AgIAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA==",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2025-02-12T16:05:39.044Z",
              "EditorCaption": ""
            },
            {
              "$type": "Document",
              "DocumentIndex": 21,
              "Title": "UserMapper.cs",
              "DocumentMoniker": "C:\\Users\\alioa\\source\\repos\\survey-beta2\\survey-beta\\Mappers\\UserMapper.cs",
              "RelativeDocumentMoniker": "survey-beta\\Mappers\\UserMapper.cs",
              "ToolTip": "C:\\Users\\alioa\\source\\repos\\survey-beta2\\survey-beta\\Mappers\\UserMapper.cs",
              "RelativeToolTip": "survey-beta\\Mappers\\UserMapper.cs",
              "ViewState": "AgIAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA==",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2025-02-12T16:05:34.698Z",
              "EditorCaption": ""
            },
            {
              "$type": "Document",
              "DocumentIndex": 23,
              "Title": "ResponseMapper.cs",
              "DocumentMoniker": "C:\\Users\\alioa\\source\\repos\\survey-beta2\\survey-beta\\Mappers\\ResponseMapper.cs",
              "RelativeDocumentMoniker": "survey-beta\\Mappers\\ResponseMapper.cs",
              "ToolTip": "C:\\Users\\alioa\\source\\repos\\survey-beta2\\survey-beta\\Mappers\\ResponseMapper.cs",
              "RelativeToolTip": "survey-beta\\Mappers\\ResponseMapper.cs",
              "ViewState": "AgIAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA==",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2025-02-12T16:05:33.572Z",
              "EditorCaption": ""
            },
            {
              "$type": "Document",
              "DocumentIndex": 24,
              "Title": "QuestionMapper.cs",
              "DocumentMoniker": "C:\\Users\\alioa\\source\\repos\\survey-beta2\\survey-beta\\Mappers\\QuestionMapper.cs",
              "RelativeDocumentMoniker": "survey-beta\\Mappers\\QuestionMapper.cs",
              "ToolTip": "C:\\Users\\alioa\\source\\repos\\survey-beta2\\survey-beta\\Mappers\\QuestionMapper.cs",
              "RelativeToolTip": "survey-beta\\Mappers\\QuestionMapper.cs",
              "ViewState": "AgIAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA==",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2025-02-12T16:05:32.812Z",
              "EditorCaption": ""
            },
            {
              "$type": "Document",
              "DocumentIndex": 14,
              "Title": "ChoiceDto.cs",
              "DocumentMoniker": "C:\\Users\\alioa\\source\\repos\\survey-beta2\\survey-beta\\DTOs\\Default\\ChoiceDto.cs",
              "RelativeDocumentMoniker": "survey-beta\\DTOs\\Default\\ChoiceDto.cs",
              "ToolTip": "C:\\Users\\alioa\\source\\repos\\survey-beta2\\survey-beta\\DTOs\\Default\\ChoiceDto.cs",
              "RelativeToolTip": "survey-beta\\DTOs\\Default\\ChoiceDto.cs",
              "ViewState": "AgIAAAAAAAAAAAAAAAAqwAQAAAARAAAAAAAAAA==",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2025-02-10T15:59:30.711Z",
              "EditorCaption": ""
            },
            {
              "$type": "Document",
              "DocumentIndex": 13,
              "Title": "QuestionDto.cs",
              "DocumentMoniker": "C:\\Users\\alioa\\source\\repos\\survey-beta2\\survey-beta\\DTOs\\Default\\QuestionDto.cs",
              "RelativeDocumentMoniker": "survey-beta\\DTOs\\Default\\QuestionDto.cs",
              "ToolTip": "C:\\Users\\alioa\\source\\repos\\survey-beta2\\survey-beta\\DTOs\\Default\\QuestionDto.cs",
              "RelativeToolTip": "survey-beta\\DTOs\\Default\\QuestionDto.cs",
              "ViewState": "AgIAAAAAAAAAAAAAAAAqwAIAAAARAAAAAAAAAA==",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2025-02-10T15:59:12.839Z",
              "EditorCaption": ""
            },
            {
              "$type": "Document",
              "DocumentIndex": 25,
              "Title": "ChoiceMapper.cs",
              "DocumentMoniker": "C:\\Users\\alioa\\source\\repos\\survey-beta2\\survey-beta\\Mappers\\ChoiceMapper.cs",
              "RelativeDocumentMoniker": "survey-beta\\Mappers\\ChoiceMapper.cs",
              "ToolTip": "C:\\Users\\alioa\\source\\repos\\survey-beta2\\survey-beta\\Mappers\\ChoiceMapper.cs",
              "RelativeToolTip": "survey-beta\\Mappers\\ChoiceMapper.cs",
              "ViewState": "AgIAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA==",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2025-02-12T16:05:32.027Z",
              "EditorCaption": ""
            },
            {
              "$type": "Document",
              "DocumentIndex": 26,
              "Title": "User.cs",
              "DocumentMoniker": "C:\\Users\\alioa\\source\\repos\\survey-beta2\\survey-beta\\Models\\User.cs",
              "RelativeDocumentMoniker": "survey-beta\\Models\\User.cs",
              "ToolTip": "C:\\Users\\alioa\\source\\repos\\survey-beta2\\survey-beta\\Models\\User.cs",
              "RelativeToolTip": "survey-beta\\Models\\User.cs",
              "ViewState": "AgIAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA==",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2025-02-12T16:05:29.016Z",
              "EditorCaption": ""
            },
            {
              "$type": "Document",
              "DocumentIndex": 27,
              "Title": "Survey.cs",
              "DocumentMoniker": "C:\\Users\\alioa\\source\\repos\\survey-beta2\\survey-beta\\Models\\Survey.cs",
              "RelativeDocumentMoniker": "survey-beta\\Models\\Survey.cs",
              "ToolTip": "C:\\Users\\alioa\\source\\repos\\survey-beta2\\survey-beta\\Models\\Survey.cs",
              "RelativeToolTip": "survey-beta\\Models\\Survey.cs",
              "ViewState": "AgIAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA==",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2025-02-12T16:05:28.01Z",
              "EditorCaption": ""
            },
            {
              "$type": "Document",
              "DocumentIndex": 29,
              "Title": "Question.cs",
              "DocumentMoniker": "C:\\Users\\alioa\\source\\repos\\survey-beta2\\survey-beta\\Models\\Question.cs",
              "RelativeDocumentMoniker": "survey-beta\\Models\\Question.cs",
              "ToolTip": "C:\\Users\\alioa\\source\\repos\\survey-beta2\\survey-beta\\Models\\Question.cs",
              "RelativeToolTip": "survey-beta\\Models\\Question.cs",
              "ViewState": "AgIAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA==",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2025-02-12T16:05:26.546Z",
              "EditorCaption": ""
            },
            {
              "$type": "Document",
              "DocumentIndex": 33,
              "Title": "appsettings.json",
              "DocumentMoniker": "C:\\Users\\alioa\\source\\repos\\survey-beta2\\survey-beta\\appsettings.json",
              "RelativeDocumentMoniker": "survey-beta\\appsettings.json",
              "ToolTip": "C:\\Users\\alioa\\source\\repos\\survey-beta2\\survey-beta\\appsettings.json",
              "RelativeToolTip": "survey-beta\\appsettings.json",
              "ViewState": "AgIAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA==",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.001642|",
              "WhenOpened": "2025-02-12T16:05:14.935Z",
              "EditorCaption": ""
            },
            {
              "$type": "Document",
              "DocumentIndex": 18,
              "Title": "CreateSurveyDto.cs",
              "DocumentMoniker": "C:\\Users\\alioa\\source\\repos\\survey-beta2\\survey-beta\\DTOs\\Create\\CreateSurveyDto.cs",
              "RelativeDocumentMoniker": "survey-beta\\DTOs\\Create\\CreateSurveyDto.cs",
              "ToolTip": "C:\\Users\\alioa\\source\\repos\\survey-beta2\\survey-beta\\DTOs\\Create\\CreateSurveyDto.cs",
              "RelativeToolTip": "survey-beta\\DTOs\\Create\\CreateSurveyDto.cs",
              "ViewState": "AgIAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA==",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2025-02-10T16:01:50.235Z",
              "EditorCaption": ""
            },
            {
              "$type": "Document",
              "DocumentIndex": 34,
              "Title": "UsersServices.cs",
              "DocumentMoniker": "C:\\Users\\alioa\\source\\repos\\survey-beta2\\survey-beta\\Services\\UsersServices.cs",
              "RelativeDocumentMoniker": "survey-beta\\Services\\UsersServices.cs",
              "ToolTip": "C:\\Users\\alioa\\source\\repos\\survey-beta2\\survey-beta\\Services\\UsersServices.cs",
              "RelativeToolTip": "survey-beta\\Services\\UsersServices.cs",
              "ViewState": "AgIAAFYAAAAAAAAAAADwv2oAAAAFAAAAAAAAAA==",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2025-02-11T12:02:00.909Z",
              "EditorCaption": ""
            },
            {
              "$type": "Document",
              "DocumentIndex": 32,
              "Title": "Program.cs",
              "DocumentMoniker": "C:\\Users\\alioa\\source\\repos\\survey-beta2\\survey-beta\\Program.cs",
              "RelativeDocumentMoniker": "survey-beta\\Program.cs",
              "ToolTip": "C:\\Users\\alioa\\source\\repos\\survey-beta2\\survey-beta\\Program.cs",
              "RelativeToolTip": "survey-beta\\Program.cs",
              "ViewState": "AgIAAAAAAAAAAAAAAAAAAFQAAAAAAAAAAAAAAA==",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2025-02-10T19:51:24.169Z",
              "EditorCaption": ""
            },
            {
              "$type": "Document",
              "DocumentIndex": 36,
              "Title": "SurveyProfile.cs",
              "DocumentMoniker": "C:\\Users\\alioa\\source\\repos\\survey-beta2\\survey-beta\\Mappers\\Profiles\\SurveyProfile.cs",
              "RelativeDocumentMoniker": "survey-beta\\Mappers\\Profiles\\SurveyProfile.cs",
              "ToolTip": "C:\\Users\\alioa\\source\\repos\\survey-beta2\\survey-beta\\Mappers\\Profiles\\SurveyProfile.cs",
              "RelativeToolTip": "survey-beta\\Mappers\\Profiles\\SurveyProfile.cs",
              "ViewState": "AgIAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA==",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2025-02-10T19:35:23.72Z"
            },
            {
              "$type": "Document",
              "DocumentIndex": 22,
              "Title": "SurveyMapper.cs",
              "DocumentMoniker": "C:\\Users\\alioa\\source\\repos\\survey-beta2\\survey-beta\\Mappers\\SurveyMapper.cs",
              "RelativeDocumentMoniker": "survey-beta\\Mappers\\SurveyMapper.cs",
              "ToolTip": "C:\\Users\\alioa\\source\\repos\\survey-beta2\\survey-beta\\Mappers\\SurveyMapper.cs",
              "RelativeToolTip": "survey-beta\\Mappers\\SurveyMapper.cs",
              "ViewState": "AgIAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA==",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2025-02-10T19:35:16.802Z",
              "EditorCaption": ""
            },
            {
              "$type": "Document",
              "DocumentIndex": 37,
              "Title": "SurveyStats.cs",
              "DocumentMoniker": "C:\\Users\\alioa\\source\\repos\\survey-beta2\\survey-beta\\DTOs\\Update\\SurveyStats.cs",
              "RelativeDocumentMoniker": "survey-beta\\DTOs\\Update\\SurveyStats.cs",
              "ToolTip": "C:\\Users\\alioa\\source\\repos\\survey-beta2\\survey-beta\\DTOs\\Update\\SurveyStats.cs",
              "RelativeToolTip": "survey-beta\\DTOs\\Update\\SurveyStats.cs",
              "ViewState": "AgIAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA==",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2025-02-10T16:01:11.738Z"
            },
            {
              "$type": "Document",
              "DocumentIndex": 31,
              "Title": "Answer.cs",
              "DocumentMoniker": "C:\\Users\\alioa\\source\\repos\\survey-beta2\\survey-beta\\Models\\Answer.cs",
              "RelativeDocumentMoniker": "survey-beta\\Models\\Answer.cs",
              "ToolTip": "C:\\Users\\alioa\\source\\repos\\survey-beta2\\survey-beta\\Models\\Answer.cs",
              "RelativeToolTip": "survey-beta\\Models\\Answer.cs",
              "ViewState": "AgIAAAAAAAAAAAAAAAAAAA8AAAAAAAAAAAAAAA==",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2025-02-10T19:57:32.477Z",
              "EditorCaption": ""
            },
            {
              "$type": "Document",
              "DocumentIndex": 28,
              "Title": "Response.cs",
              "DocumentMoniker": "C:\\Users\\alioa\\source\\repos\\survey-beta2\\survey-beta\\Models\\Response.cs",
              "RelativeDocumentMoniker": "survey-beta\\Models\\Response.cs",
              "ToolTip": "C:\\Users\\alioa\\source\\repos\\survey-beta2\\survey-beta\\Models\\Response.cs",
              "RelativeToolTip": "survey-beta\\Models\\Response.cs",
              "ViewState": "AgIAAAAAAAAAAAAAAAAAAAkAAAAsAAAAAAAAAA==",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2025-02-10T19:50:24.655Z",
              "EditorCaption": ""
            },
            {
              "$type": "Document",
              "DocumentIndex": 30,
              "Title": "Choice.cs",
              "DocumentMoniker": "C:\\Users\\alioa\\source\\repos\\survey-beta2\\survey-beta\\Models\\Choice.cs",
              "RelativeDocumentMoniker": "survey-beta\\Models\\Choice.cs",
              "ToolTip": "C:\\Users\\alioa\\source\\repos\\survey-beta2\\survey-beta\\Models\\Choice.cs",
              "RelativeToolTip": "survey-beta\\Models\\Choice.cs",
              "ViewState": "AgIAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA==",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2025-02-10T19:57:34.367Z",
              "EditorCaption": ""
            },
            {
              "$type": "Document",
              "DocumentIndex": 35,
              "Title": "AnswerRequest.cs",
              "DocumentMoniker": "C:\\Users\\alioa\\source\\repos\\survey-beta2\\survey-beta\\DTOs\\Response\\AnswerRequest.cs",
              "RelativeDocumentMoniker": "survey-beta\\DTOs\\Response\\AnswerRequest.cs",
              "ToolTip": "C:\\Users\\alioa\\source\\repos\\survey-beta2\\survey-beta\\DTOs\\Response\\AnswerRequest.cs",
              "RelativeToolTip": "survey-beta\\DTOs\\Response\\AnswerRequest.cs",
              "ViewState": "AgIAAAAAAAAAAAAAAAAAAAgAAAAAAAAAAAAAAA==",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2025-02-10T19:57:36.653Z"
            },
            {
              "$type": "Document",
              "DocumentIndex": 38,
              "Title": "UpdateSurveyDto.cs",
              "DocumentMoniker": "C:\\Users\\alioa\\source\\repos\\survey-beta2\\survey-beta\\DTOs\\Update\\UpdateSurveyDto.cs",
              "RelativeDocumentMoniker": "survey-beta\\DTOs\\Update\\UpdateSurveyDto.cs",
              "ToolTip": "C:\\Users\\alioa\\source\\repos\\survey-beta2\\survey-beta\\DTOs\\Update\\UpdateSurveyDto.cs",
              "RelativeToolTip": "survey-beta\\DTOs\\Update\\UpdateSurveyDto.cs",
              "ViewState": "AgIAAAAAAAAAAAAAAAAAAAwAAAA4AAAAAAAAAA==",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2025-02-10T16:01:12.421Z"
            }
          ]
        }
      ]
    }
  ]
}